Loading...
Searching...
No Matches
ConstXMap< M > Class Template Reference
Data Structures » Auxiliary Data Structures » Geometric Data Structures

## Detailed Description

template<class M>
class lemon::dim2::ConstXMap< M >

Constant (read only) version of XMap.

`#include <lemon/dim2.h>`

## Public Member Functions

| ConstXMap (const M &map)

## Related Symbols

(Note that these are not member symbols.)
template<class M>
ConstXMap< M > | xMap (const M &m)
| Returns a ConstXMap class.